## libauthen-simple-passwd-perl 0.6

=== debian/changelog ===
libauthen-simple-passwd-perl (0.6-5) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Remove Xavier Oswald from Uploaders. (Closes: #824309)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 08 Jun 2022 17:55:57 +0100

libauthen-simple-passwd-perl (0.6-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 23:46:21 +0100

libauthen-simple-passwd-perl (0.6-4) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Declare the package autopkgtestable
  * Update to Standards-Version 3.9.6
  * Add explicit build dependency on libmodule-build-perl

 -- Niko Tyni <ntyni@debian.org>  Sat, 06 Jun 2015 20:09:28 +0300

libauthen-simple-passwd-perl (0.6-3) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * debian/control: remove DM-Upload-Allowed since Xavier Oswald is a DD
    now.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Axel Beckert ]
  * Fix trailing comma in debian/control. Found by DUCK.
  * Switch to source format "3.0 (quilt)"
  * Bump debhelper compatibility to 8
    + Update versioned debhelper build-dependency accordingly
  * Revamp debian/rules:
    + Use dh_auto_{configure,build,test,install,clean}
    + Remove obsolete dh_installchangelogs and dh_clean parameters
    + Fix lintian warning debian-rules-missing-recommended-target
    + Drop obsolete variable usage and /usr/lib/perl5 handling
    + Finally switch to a minimal dh-style debian/rules file
  * Fix lintian warning copyright-refers-to-symlink-license
  * Bump Standards-Version to 3.9.5 (no further changes)
  * Make long description more verbose. Fixes lintian warning
    extended-description-is-probably-too-short.
  * Add patch to fix lintian warning spelling-error-in-manpage.

 -- Axel Beckert <abe@debian.org>  Sun, 25 May 2014 03:12:18 +0200

libauthen-simple-passwd-perl (0.6-2) unstable; urgency=low

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields. Add XS-DM-Upload-Allowed: yes.
  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (Closes: #467673).
    - swap binary-arch and binary-indep, this package is arch:all.
    - remove OPTIMIZE, this package is still arch:all.
    - let install-stamp depend on build-stamp.
    - install upstream changelog.
    - don't install README anymore, it's just the text version of the POD
      documentation.
  * debian/watch: use dist-based URL.
  * Set Standards-Version to 3.7.3 (no changes).
  * Set debhelper compatibility level to 6.

 -- Xavier Oswald <x.oswald@free.fr>  Wed, 27 Feb 2008 00:03:44 +0100

libauthen-simple-passwd-perl (0.6-1) unstable; urgency=low

  * Initial release (Closes: #405010)

 -- Xavier Oswald <x.oswald@free.fr>  Sat, 30 Dec 2006 11:09:57 +0100
