=== debian/control ===
Source: libauthen-simple-passwd-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libauthen-simple-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libauthen-simple-passwd-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libauthen-simple-passwd-perl.git
Homepage: https://metacpan.org/release/Authen-Simple-Passwd

Package: libauthen-simple-passwd-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libauthen-simple-perl
Description: Simple Passwd authentication
 The Perl library Authen::Simple::Passwd allows one to authenticate
 against a passwd file.
 .
 It uses the Authen::Simple framework found in the
 libauthen-simple-perl package.
