=== debian/rules ===
#!/usr/bin/make -f

export TEST_POD=1

%:
	dh $@
