=== debian/watch ===
version=4
https://metacpan.org/release/Authen-Simple-Passwd   .*/Authen-Simple-Passwd-v?@ANY_VERSION@@ARCHIVE_EXT@$
